
/*==============================================*/
/*========= News - Article - Thumbnail =========*/
/*==============================================*/

.article-thmbs {
    padding-top: 1rem;
}

.article-thmbs:first-child {
    padding-top: 0;
}

.article-thmb {
    cursor: pointer;
    margin-top: 1rem;
    padding: 1rem;
}

.article-thmb:first-child {
    margin-top: 0;
}

.article-thmb__image-wrap {
    margin-right: 1rem;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
}

.article-thmb__image {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.article-thmb__magnify {
    pointer-events: none;
}

.article-thmb__magnify path {
    opacity: 0;
}

.article-thmb__magnify svg {
    width: 4rem;
    height: 100%;
}

.article-thmb:hover .article-thmb__magnify path {
    opacity: .8;
}

.article-thmb__text-wrap {
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
}

.article-thmb__date {
    text-align: right;
    padding: 0;
}

.article-thmb__text {
    width: 90%;
    margin: auto;
}

.article-thmb__title {
    padding: 0;
    margin-top: -.75rem;
}

.article-thmb__summary {
    padding-top: .5em;
}


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .article-thmb:hover .article-thmb__magnify path {
        opacity: 0;
    }
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

@media all and (max-width: 30em) {

    .article-thmb {
        display: inherit;
        padding: 1.25rem;
    }

    .article-thmb__image-wrap {
        margin-right: 0;
    }

    .article-thmb__image {
        padding-bottom: 70%;
    }

    .article-thmb__date {
        text-align: center;
        margin-top: 1.25rem;
    }

    .article-thmb__text {
        margin: 1rem auto .5rem auto;
    }
}


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
